@charset "utf-8";
body {
  background-color: #fdfdfd;
}
.content {
  background-color: white;
}
h1 {
  font-size: 1.4em;
  color: black;
}
h2, h3, h4, h5, h6 {
  font-size: 1.28em;
  color: black;
}
header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;  
  width: 100%;
  padding: 20px 0;  
}
.logo {
  font-size: 1.28em;
  text-decoration: none;
  color: rgb(93, 91, 83);
  margin-left: 20px;
}
.header-links {
  margin-right: 10px;
}
.header-links a {
  text-decoration: none;
  font-size: 1.1em;
  color: rgb(93, 91, 83);
  margin-right: 15px;
}
.content {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
  padding: 30px;  
}
.image-container {
  display: inline-block;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  margin: 20px;
}
.image-container img {
  display: block;
  width: 200px;
  height: 300px;
}
.image-container2 {
  display: inline-block;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  margin: 20px;
}
.image-container2 img {
  display: block;
  width: 400px;
  height: 300px;
}
main {
  padding: 10px;
  width: 95%;
  margin: auto;
}
main p {
  font-size: 1.28em;
  text-indent: 2em;
  text-align: justify;   
}
.issue {
  text-decoration: none;
  color: rgb(0, 0, 201);
}
@media screen and (max-width: 768px) {
  .logo { 
    font-size: 1.2em;
  }
  .image-container2 img {
    width: 300px;
    height: 225px;
  }
  h1 {
    font-size: 1.2em;    
  }
  h2, h3, h4, h5, h6 {
    font-size: 1.1em;    
  }
  main p {
    font-size: 1em;
  }    
  header {
    display: flex;
    justify-content: space-between;
  }
  h2, h3, h4, h5, h6 {
  font-size: 1em;
  color: black;
  }
  footer p {
  font-size: 0.8em;
  }
  .header-links {
    display: none;
    position: absolute;
    top: 70px;
    right: 0;
    background-color: #f9f9f9;
    width: 47%;
    padding: 10px 0;
    box-shadow: 0 2px 5px rgb(216, 215, 215);
    z-index: 1;
    background-color: white;
  }
  .header-links.open {
    display: block;
  }
  .header-links a {
    display: block;
    padding: 10px 20px;
    color: #333;
    text-decoration: none;
  }
}
@media screen and (min-width: 769px) {
  .header-links {
    display: flex;
  }
  .hamburger-menu-btn {
    display: none;
  }
}
footer {
  margin-left: 20px;
}